Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
UBIK Agent will launch soon, join the waitlist to get access!
Python
import requests url = "https://app.ubik-agent.com/api/v1/flow/mcp/profiles" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://app.ubik-agent.com/api/v1/flow/mcp/profiles', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
curl --request GET \ --url https://app.ubik-agent.com/api/v1/flow/mcp/profiles \ --header 'Authorization: Bearer <token>'
[ { "profile_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "scopes": {}, "remote_enabled": true, "slug": "<string>", "mcp_server_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "remote_urls": { "sse": "<string>", "http": "<string>" }, "instances": [ { "instance_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "device_id": "<string>", "local_path": "<string>" } ] } ]
The access token received from the authorization server in the OAuth 2.0 flow.
Successful Response
Hide child attributes
Was this page helpful?